@media (min-width: 1600px) {
  .container {
    max-width: 1464px;
  }
  .hero-bner{
    min-height: 590px;
  }
}
.classy-menu {
    margin: auto;
}
.blk-clr {
  color: #212121;
}

.lgt-yellow {
  color: #ffbb38;
}

.pb-100 {
  padding-bottom: 100px;
}
.pt-130 {
  padding-top: 130px;
}
.pb-130 {
  padding-bottom: 130px;
}

  .pb-120 {
    padding-bottom: 120px;
  }

.size-44 {
  font-size: 44px;
}
.size-36 {
  font-size: 36px;
}
.size-20 {
  font-size: 20px;
}
.size-22 {
  font-size: 22px;
}
.size-16 {
  font-size: 16px;
}
.size-24 {
  font-size: 24px;
}
.size-62 {
  font-weight: 600;
  line-height: 1.2;
  font-size: 62px;
}
.weight-700 {
  font-weight: 700;
}
.weight-500 {
  font-weight: 500;
}
.weight-600 {
  font-weight: 600;
}
.mt-35 {
  margin-top: 35px;
}
.size-18{
  font-size: 18px;
}
.size-16{
  font-size: 16px;
}
.habout-us .content-box {
  display: flex;
  align-items: center;
  gap: 60px;
  max-width: 1320px;
  margin: auto;
}
.habout-us h2 {
  margin-bottom: 11px;
  color:black;
}

section.hwhy-dnt h3,
.hfnd-rse h3 {
    color: black;
}
.habout-us p {
  line-height: 1.5;
}

.hwhy-dnt {
  background: #00367908;
}

.hwhy-dnt .grid-prnt {
  margin-top: 33px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  row-gap: 59px;
  column-gap: 120px;
}
.hwhy-dnt .grid-prnt p {
  line-height: 1.5;
  max-width: 387px;
  margin-inline: auto;
  margin-top: 11px;
}
.hfnd-rse .title-box {
  max-width: 952px;
  margin-inline: auto;
}
.hfnd-rse .title-box p {
  line-height: 1.5;
  margin-top: 9px;
  margin-bottom: 0;
}
.hfnd-rse .hfnd-rse-flex {
  display: grid;
  gap: 30px;
  grid-template-columns: repeat(3, 1fr);
}
.hfnd-rse .box {
  border: 1px solid #2121210f;
  background: #ffffff;
  border-radius: 15px;
  height: 100%;
}
.hfnd-rse .box .in-cnt {
  padding: 21px 26px 35px 26px;
}
.hfnd-rse .box .in-cnt p {
  line-height: 1.5;
  max-width: 371px;
}

.hfnd-rse .box .in-cnt .progress {
  position: relative;
  border-radius: 8px;
  background: #00afaa0d;
  margin-top: 20px;
  margin-bottom: 18px;
  height: 8px;
}
.hfnd-rse .box .in-cnt .progress::before {
  content: "";
  position: absolute;
  /* background-color: #00afaa; */
  width: 90%;
  height: 100%;
}

.hfnd-rse .box:nth-child(1) .progress::before {
  width: 90%;
}

.hfnd-rse .box:nth-child(3) .progress::before {
  width: 20%;
}
.hfnd-rse .box:nth-child(5) .progress::before {
  width: 50%;
}
.hfnd-rse .box .in-cnt .amnt-goal {
  display: flex;
  justify-content: space-between;
}
.hfnd-rse .box .in-cnt .amnt-goal .amnt-rse-dnt {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.hfnd-rse .dnt-now {
  font-size: 14px;
  font-weight: 700;
  border-radius: 6px;
  text-transform: uppercase;
  padding: 12px 19px;
  display: inline-block;
  color: #003679;
  margin-top: 21px;
  border: 1px solid #0036790f;
}

.hfnd-rse .box:hover {
  box-shadow: 18px 18px 40px 0px #0000001a;
}
.hfnd-rse .box:hover .dnt-now {
  background-color: #003679;
  color: white;
}

.hfnd-rse .box .dnt-now:hover {
  background-color: rgb(255, 187, 56);
    color: rgb(255, 255, 255);
}

footer {
  background-color: #021c3c;
  padding-top: 92px;
}
footer ul li a {
  text-decoration: none;
   color: white;
   cursor: pointer;
}
footer ul li a:hover {
   color: white;
}
footer .top-foot {
  display: flex;
  justify-content: space-between;
}
footer .top-foot ul {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
footer .top-foot li {
  font-size: 18px;
}
footer .top-foot .cont-box h4 {
  margin-bottom: 38px;
}
footer .fot-fundrais {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
footer .fot-fundrais .box {
  display: flex;
  align-items: center;
  gap: 14px;
}
footer .fot-fundrais .box img {
  max-width: 60px;
  max-height: 60px;
}

footer .fot-fundrais .box p {
  font-size: 16px;
  color: white;
  max-width: 278px;
  margin-bottom: 0;
}
footer .top-foot li {
  position: relative;
}

footer .top-foot li::before {
  content: "";
  position: absolute;
  height: 8px;
  width: 8px;
  border-radius: 50%;
  left: -20px;
  top: 8px;
  background-color: #ffbb38;
}

footer .btm-foot {
  padding: 35px 0;

  border: 1px solid #636b7580;
}
footer .btm-foot .inbtm-ft {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
footer .btm-foot p {
  color: #636b75;
}

.all-dntn-bnrbg {
  background-image: url(assets/img/new/bnr1.png);
}
.prvpol-banner {
  background-image: url(assets/img/new/bnr2.png);
}
.cntus-banner {
  background-image: url(assets/img/new/bnr3.png);
}
.dnt-banner {
  background-image: url(assets/img/new/bnr4.png);
}
.dntn-detial-banner{
    background-image: url(assets/img/new/bnr5.png);

}
.hero-bner {
  min-height: 55vh;
  display: flex;
  align-items: center;
  /* background-attachment: fixed; */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.hero-bner .iner {
  display: flex;
  flex-direction: column;
  gap: 7px;
}
.hero-bner .iner {
  max-width: 900px;
  margin-inline: auto;
  text-align: center;
}
.hfnd-rse.all-dntn {
  padding-top: 113px;
  padding-bottom: 120px;
}
.privacy-sec h2 {
  color: #003679;
}
.privacy-sec p {
  line-height: 1.5;
}
.privacy-sec .contact a {
  color: #003679;
  font-weight: 400;
}

.privacy-sec .content-box {
  display: flex;
  flex-direction: column;
  gap: 46px;
  max-width: 1160px;
}

.privacy-sec ul {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.privacy-sec ul li {
  position: relative;
  display: flex;
  gap: 6px;
  align-items: center;
  padding-left: 10px;
}
.privacy-sec ul li::before {
  content: "";
  height: 4px;
  width: 4px;
  background-color: #212121;
  border-radius: 50%;
}
.pt-110 {
  padding-top: 110px;
}
.pb-110 {
  padding-bottom: 110px;
}
.get-tch .number {
  color: #003679;
}

.get-tch .box {
  border-radius: 15px;
  border: 1px solid #2121210f;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 50px;
  transition: all 0.3s ease-in;
  
}

.get-tch .box:hover {
  box-shadow: 18px 18px 40px 0px #0000001a;
  border: unset;
}
.get-tch .box span {
  background-color: #f2f5f8;
  height: 90px;
  width: 90px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #003679;
  margin-bottom: 17px;
    transition: all 0.3s ease-in;

}
.get-tch .box:hover span {
  background-color: #003679;
  color: white;
}
.get-tch span {
}
.get-tch .cds-row {
  margin-top: 33px;
}
.loc-frm-prnt h3 {
    color: black;
}
.get-tch .contct-box h4 {
    line-height: 1.2;
    color: black;
}
.who-sec .content-box {
  border-radius: 30px;
  background-color: #00afaa0d;
  padding: 40px;
  display: flex;
  align-items: center;
  gap: 30px;
  max-width: 1020px;
  margin: auto;
}
.cloction-sec {
  background-image: url(assets/img/new/c-loc.png);
  position: relative;
  max-width: 1800px;
  margin: auto;
  /* background-attachment: fixed; */
  inset: 0;
  display: flex;
  justify-content: end;
  padding: 67px 180px;
}

.cloction-sec .loc-form {
  border-radius: 30px;
  padding: 50px;
  box-shadow: 18px 18px 40px 0px #0000001a;
  background: #ffffff;
  max-width: 690px;
}
.cloction-sec input {
    border: 1px solid #2121210f;
    padding: 18px 20px;
    width: 100%;
    font-size: 12px;
}
.signup-hd.size-44 h2 {
    font-size: 44px;
    color: black;
}
.custom-login .cloction-sec .cstm-grid {
    display: flex !important;
    flex-direction: column !important;
}

/* .cloction-sec input {
  border: 1px solid #2121210f;
  padding: 18px 20px;
  width: 100%;
  font-size: 12px;
} */
.cloction-sec textarea {
  border: 1px solid #2121210f;
  padding: 18px 20px;
  width: 100%;
  font-size: 12px;
  min-height: 160px;
}
.cloction-sec form .btn {
  padding: 16px 29px;
  background-color: #003679;
  color: white;
  border-radius: 6px;
  font-size: 14px;
  font-weight: 700;
  margin-top: 30px;
  display: inline-block;
  text-transform: uppercase;
  transition: all 500ms ease-in;
}
.cloction-sec form .btn:hover {
  background-color: rgb(255, 187, 56);
    color: rgb(255, 255, 255);

}
.cloction-sec .cstm-grid {
  margin-top: 19px;
  display: grid;
  gap: 25px;
  grid-template-columns: repeat(2, 1fr);
}
.cloction-sec .cstm-grid .box:nth-child(3) {
  grid-column: 1 / 3;
}
.cloction-sec .cstm-grid .box:nth-child(4) {
  grid-column: 1 / 3;
}
.cloction-sec p {
  line-height: 1.5;
}
.hero-bner.dnt-banner {
  display: flex;
  align-items: center;
  flex-direction: row;
  max-width: 100%;
  min-height: unset;
  padding: 107px 0;
  background-attachment: unset;
  background-size: cover;
}
.hero-bner.dnt-banner .container {
  display: flex;
  align-items: center;
  /* justify-content: space-between; */
  gap: 100px;
}
.d-btn {
  display: flex;
  justify-content: center;
  margin-top: 25px;
}
.hero-bner.dnt-banner .lft {
  max-width: 650px;
  width: 100%;
}
.hero-bner.dnt-banner .lft h1 {
  margin-bottom: 12px;
  font-weight: 600;
}
.hero-bner.dnt-banner .lft p {
  margin: 0;
}
.hero-bner.dnt-banner .frm-box {
  padding: 40px;
  background: #ffffff;
  border-radius: 20px;
  max-width: 580px;
  width: 100%;
}
.hero-bner.dnt-banner .frm-box .prce-btns {
  display: flex;
  align-items: center;
  gap: 20px;
}
.hero-bner.dnt-banner .frm-box .prce-btns button {
  padding: 10px 26px;
  border: 1px solid #2121210a;
  background: #21212105;
  border-radius: 8px;
}
.hero-bner.dnt-banner .frm-box .prce-btns button:hover {
  background: #00afaa;
  color: white;
  border-radius: 8px;
}
.leader-ship-card h3{
  color: #000;
}
.hero-bner.dnt-banner .qunty {
  padding: 11px 15px;
  background-color: #21212105;
  border: 1px solid #2121210a;
  border-radius: 8px;
  margin: 20px 0;
}
.hero-bner.dnt-banner .ttl-amnt {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-weight: 700;
  color: #00afaa;
  margin-top: 21px;
}
.hero-bner.dnt-banner .dnt-slct {
  width: 100%;
  padding: 11px 15px;
  background-color: #21212105;
  border: 1px solid #2121210a;
  border-radius: 8px;
}

/*  donation-detai-page*/
.hero-bner.all-dnt-banner .lft h1 {
  margin: 0;
  max-width: 555px;
  width: 100%;
  letter-spacing: 0;
}

/* recent_donate_section */
.donate-d-text {
  padding: 148px 0 100px;
}
.donae_outer {
    color: black;
    display: flex;
    align-items: start;
    justify-content: space-between;
    gap: 40px;
}

.donae_outer .donae_outer_lft {
  flex: 0 0 49%;
  display: flex;
  flex-direction: column;
  gap: 60px;
}

.donae_outer .donae_outer_rht {
  flex: 0 0 45%;
}
.donae_outer .donae_outer_lft p {
  line-height: 1.5;
  margin-bottom: 20px;
}
.donae_outer .donae_outer_lft p:last-child {
  margin: 0;
}
.gall_inn-img {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 18px;
  margin-top: 30px;
}
.gall_inn-img .in_img {
  border-radius: 15px;
  overflow: hidden;
}
.res_donate {
  padding: 23px 30px 30px;
  background: #00367905;
  overflow: hidden;
  border-radius: 15px;
}
.recent_donation {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
}
.donar-detail-list {
  padding: 15px;
  border: 1px solid #0036790a;
  background: #ffffff;
  display: flex;
  align-items: center;
  gap: 20px;
  border-radius: 10px;
}
.doner_details {
  width: 100%;
}
.doner-img {
  min-width: 65px;
  border-radius: 6px;
  overflow: hidden;
}
.doner_name-outer p {
  margin: 0;
  line-height: 1.5;
}
.doner_name-outer p span {
  font-weight: 700;
}
.doner_name-outer {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
  margin-bottom: 4px;
}
.doner_word {
  font-size: 14px;
  font-style: Italic;
  letter-spacing: 0;
  margin: 0;
  color: #212121;
}
.recent_donation_list {
  height: 430px;
  overflow-y: scroll;
  display: flex;
  flex-direction: column;
  margin-top: 30px;
  gap: 20px;
  padding-right: 10px;
}
.recent_donation_list::-webkit-scrollbar {
  width: 8px;
}

.recent_donation_list::-webkit-scrollbar-track {
  background: #00afaa0d;
  border-radius: 80px;
}
.recent_donation_list::-webkit-scrollbar-thumb {
  background: #00afaa;
  border-radius: 80px;
}

/* top-donors */

.top_donors {
  padding-bottom: 100px;
}

.top_donors_outer {
  max-width: 980px;
  width: 100%;
  margin: 0 auto;
  background: #00367905;
  border-radius: 25px;
  padding: 40px 50px 50px;
  color:black;
}
.Top_Donor {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 30px;
  margin: 35px 0 42px;
}

.Top_Donor h4 {
  font-size: 28px;
  margin: 0;
}
.topd_img {
  flex: 0 0 60px;
}
.top_name {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}
.top_donors_outer h4 {
  text-align: center;
}
.top_donors_inner {
  display: flex;
  gap: 20px;
  background: #ffffff;
  border-radius: 8px;
  padding: 20px;
  border: 1px solid #0036790a;
  margin-bottom: 20px;
}
.top_donors_inner:last-of-type {
  margin-bottom: 0;
}
.top_name p {
  margin: 0;
}
/* review_section */
.review_outer {
  padding-bottom: 120px;
  color: #000;
}
.review-top {
  text-align: center;
}

.review-top .totle_revie {
  display: flex;
  align-items: center;
  gap: 10px;
  justify-content: center;
}

.review_stars {
  display: flex;
  flex-direction: column;
  align-items: start;
}

.review-top .totle_revie p {
  margin: 0;
  font-size: 54px;
  line-height: 1.2;
  font-weight: 600;
}
.review_inner {
  display: grid;
  gap: 30px;
}
.re_view {
  padding: 40px;
  border-radius: 10px;
  background: #00afaa0a;
}

.re_view .autor_name {
  color: #000;
  margin: 0;
  font-weight: 700 !important;
}

.re_view .author_line {
  margin-bottom: 25px;
}
.review_filter {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 50px 0 40px;
}

.search_box input {
  width: 330px;
  padding: 17px 20px;
  padding-left: 46px;
  border-radius: 6px;
  color: #212121;
  font-size: 14px;
  border: 1px solid #2121211a;
  background-image: url("./assets/img/new/searchimg.svg");
  background-repeat: no-repeat;
  background-position: 20px center;
  background-size: 15px 15px;
}

.search_box input::placeholder {
  color: #212121;
  font-size: 14px;
}
.sort_box {
  display: flex;
  align-items: center;
}
.sort_box label {
  margin: 0;
  font-weight: 600;
}
.sort_box select {
  padding: 0;
  border: 0;
  background: transparent;
}

/* AK (login/signup) */
.p_120 {
  padding-block: 120px;
}

.signup-form-cont.cloction-sec {
  background: unset;
  position: relative;
  max-width: unset;
  margin: unset;
  display: block;
  padding: 0;
}

.signup-cont {
  display: flex;
  align-items: center;
  gap: 104px;
}

.signup-cont .signup-form-cont {
  max-width: 646px;
  width: 100%;
}

.signup-cont .signup-img-cont {
  max-width: 690px;
  border-radius: 25px;
  overflow: hidden;
}

.signup-form-cont.cloction-sec .cstm-grid .box:nth-child(5),
.signup-form-cont.cloction-sec .cstm-grid .box:last-child {
  grid-column: 1 / 3;
}

.signup-form-cont.cloction-sec .btn {
  width: 100%;
}

.login-cont {
  margin-top: 15px;
}

.login-cont p,
.login-cont p a.inner-link {
  margin-bottom: 0;
  text-align: center;
  font-weight: 400;
  font-size: 14px;
}

.login-cont p a.inner-link {
  color: #003679;
}

.signup-hd,
.signup-para {
  text-align: center;
}

.signup-para {
  font-size: 18px;
  margin-bottom: 42px;
}

.custom-fields {
  border-radius: 5px;
}

.box.form-check {
  display: flex !important;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 20px;
}

label.form-check-label {
  font-size: 16px;
  font-weight: 500;
  line-height: 20.66px;
  text-align: left;
  color: rgba(0, 0, 0, 1);
  max-width: 505px;
}

.signup-form-cont.cloction-sec input.form-check-input {
  width: unset;
  top: 0;
  margin-top: unset !important;
  bottom: 0;
}

.signup-form-cont.cloction-sec .cstm-grid .box.form-check label,
.signup-form-cont.cloction-sec .cstm-grid .box.form-check a {
  font-size: 14px;
  color: #212121;
}

.woocommerce-checkout .col2-set .col-1, .woocommerce-checkout .col2-set .col-1 {
    max-width: 100%;
}
.woocommerce-checkout .woocommerce form .form-row {
    display: grid;
}
.woocommerce-checkout .col2-set .col-2, .woocommerce-checkout .col2-set .col-2{
  max-width: 100%;
}
.woocommerce-checkout .woocommerce-form-coupon-toggle {
    display: none !important;
}
.woocommerce-checkout header.entry-header {
    margin-top: 20px;
}
form.checkout.woocommerce-checkout{ 
  margin-top: 30px;
}
.woocommerce-checkout .woocommerce form .form-row .input-text,
.woocommerce-checkout .woocommerce form .form-row select,
.woocommerce-checkout .select2-selection__rendered {
    padding: 6px !important;
    font-size: 15px;
    border: 1px solid #00000042;
    border-radius: 5px;
}

.woocommerce-checkout .woocommerce-terms-and-conditions-wrapper {
    display: none;
}

.woocommerce-checkout span.select2-selection.select2-selection--single {
    border: none;
}

.woocommerce-checkout .form-row.place-order button {

  -webkit-transition-duration: 500ms;
  transition-duration: 500ms;
  background-color: #003679 !important;
  display: inline-block;
  color: #ffffff;
  border-radius: 5px !important;
  padding: 0px 30px !important;
  font-size: 14px !important;
  line-height: 48px !important;
  font-weight: 700 !important;
  text-transform: uppercase !important;
}
/* ================= 1599px ================= */
@media (max-width: 1599px) {
  .size-44 {
    font-size: 40px;
  }
  .size-24 {
    font-size: 22px;
  }
  .size-22 {
    font-size: 20px;
  }
  .size-20 {
    font-size: 18px;
  }
  .size-62 {
    font-size: 56px;
  }
  .size-36 {
    font-size: 34px;
  }

  .pt-130 {
    padding-top: 110px;
  }
  .pb-130 {
    padding-bottom: 110px;
  }
  .pb-100 {
    padding-bottom: 90px;
  }
  .pt-110 {
    padding-top: 100px;
  }
  .pb-110 {
    padding-bottom: 100px;
  }

  .pb-120 {
    padding-bottom: 110px;
  }
  .habout-us .content-box {
    gap: 45px;
  }

  .hwhy-dnt .grid-prnt {
    column-gap: 60px;
    row-gap: 50px;
  }

  footer {
    padding-top: 80px;
  }
  .hfnd-rse.all-dntn {
    padding-top: 100px;
    padding-bottom: 105px;
  }
  .doner_name-outer {
    align-items: start;
    flex-direction: column;
    gap: 0;
  }
  .donar-detail-list {
    align-items: start;
  }
}
@media only screen and (max-width:1499px) {
  .signup-cont {
    gap: 50px;
  }

  .signup-cont .signup-form-cont {
    max-width: 580px;
  }
}

@media only screen and (max-width:1399px) {
  .signup-para {
    font-size: 16px;
    margin-bottom: 30px;
  }

  .signup-cont .signup-form-cont {
    max-width: 540px;
  }

}

/* ================= 1199px ================= */
@media (max-width: 1199px) {
  .size-44 {
    font-size: 36px;
  }
  .size-24 {
    font-size: 20px;
  }
  .size-22 {
    font-size: 18px;
  }
  .size-20 {
    font-size: 17px;
  }
  .size-62 {
    font-size: 48px;
  }
  .size-36 {
    font-size: 30px;
  }

  .pt-130 {
    padding-top: 90px;
  }
  .pb-130 {
    padding-bottom: 90px;
  }
  .pb-100 {
    padding-bottom: 80px;
  }
  .pt-110 {
    padding-top: 90px;
  }
  .pb-110 {
    padding-bottom: 90px;
  }
  .pb-120 {
    padding-bottom: 100px;
  }

  .habout-us .content-box {
    gap: 30px;
  }

  .hwhy-dnt .grid-prnt {
    grid-template-columns: repeat(2, 1fr);
    column-gap: 40px;
    row-gap: 40px;
  }

  footer .top-foot {
    gap: 40px;
  }
  .hfnd-rse.all-dntn {
    padding-top: 90px;
    padding-bottom: 90px;
  }
  footer .top-foot li::before {
    height: 6px;
    width: 6px;
    left: -14px;
    top: 8px;
  }
  .hero-bner.dnt-banner .container {
    justify-content: space-between;
    gap: 40px;
  }
  .hero-bner.dnt-banner .frm-box .prce-btns button {
    padding: 10px 15px;
    font-size: 16px;
  }
  .hero-bner.dnt-banner .frm-box .prce-btns {
    gap: 10px;
  }
  .hero-bner.dnt-banner .frm-box {
    padding: 30px;
  }
  .hero-bner {
  min-height: 50vh;
 
}
 /* ak(17/3) */
  .signup-cont {
    gap: 30px;
  }

  .signup-cont .signup-form-cont {
    max-width: 480px;
  }
}

/* ================= 991px ================= */
@media (max-width: 991px) {
  .size-44 {
    font-size: 32px;
  }
  .size-24 {
    font-size: 19px;
  }
  .size-22 {
    font-size: 17px;
  }
  .size-20 {
    font-size: 16px;
  }
  .size-16 {
    font-size: 15px;
  }
  .size-62 {
    font-size: 40px;
  }
  .size-36 {
    font-size: 26px;
  }

  .pt-130 {
    padding-top: 80px;
  }
  .pb-130 {
    padding-bottom: 80px;
  }
  .pb-100 {
    padding-bottom: 70px;
  }
  .pt-110 {
    padding-top: 75px;
  }
  .pb-110 {
    padding-bottom: 75px;
  }
  .pb-120 {
    padding-bottom: 80px;
  }

  .habout-us .content-box {
    flex-direction: column;
    text-align: center;
    gap: 25px;
  }

  .hwhy-dnt .grid-prnt {
    column-gap: 30px;
    row-gap: 35px;
  }

  footer .top-foot {
    flex-wrap: wrap;
    gap: 35px;
  }
  .hfnd-rse .hfnd-rse-flex {
    gap: 25px;
    grid-template-columns: repeat(2, 1fr);
  }
  .hfnd-rse.all-dntn {
    padding-top: 75px;
    padding-bottom: 75px;
  }
  footer .top-foot li::before {
    height: 6px;
    width: 6px;
    left: -14px;
    top: 8px;
  }
  footer .btm-foot p {
    max-width: 500px;
  }
  .privacy-sec .content-box {
    gap: 30px;
  }
  .cloction-sec {
    padding: 80px 60px;
  }
  .hero-bner.dnt-banner .container {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: space-between;
  }
  .hero-bner.dnt-banner .lft {
    max-width: 100%;
    text-align: center;
  }
  /* donation-detail-page */
  .hero-bner.all-dnt-banner .lft h1 {
    max-width: 100%;
  }
  .donae_outer {
    flex-direction: column;
  }
  .donae_outer .donae_outer_lft {
    flex: 0 0 100%;
    gap: 30px;
  }
  .donae_outer .donae_outer_rht {
    flex: 0 0 100%;
    width: 100%;
  }
  .re_view {
    padding: 20px;
  }
  .top_donors_outer {
    padding: 30px;
  }

  /* ak(17/3) */
  .signup-cont {
    gap: 24px;
    flex-direction: column;
  }

  .signup-cont .signup-form-cont {
    max-width: 640px;
  }

  .signup-form-cont.cloction-sec .cstm-grid {
    gap: 20px;
  }

  .signup-form-cont.cloction-sec input:not(.form-check-input) {
    padding: 14px 16px;
  }
}

/* ================= 767px ================= */
@media (max-width: 767px) {
  .size-44 {
    font-size: 28px;
  }
  .size-24 {
    font-size: 18px;
  }
  .size-22 {
    font-size: 16px;
  }
  .size-20 {
    font-size: 15px;
  }
  .size-16 {
    font-size: 14px;
  }
  .size-62 {
    font-size: 34px;
  }
  .size-36 {
    font-size: 22px;
  }
  .pt-130 {
    padding-top: 70px;
  }
  .pb-130 {
    padding-bottom: 70px;
  }
  .pb-100 {
    padding-bottom: 60px;
  }
  .pt-110 {
    padding-top: 65px;
  }
  .pb-110 {
    padding-bottom: 65px;
  }
  .pb-120 {
    padding-bottom: 70px;
  }

  .mt-35 {
    margin-top: 28px;
  }

  .hwhy-dnt .grid-prnt {
    grid-template-columns: 1fr;
    row-gap: 30px;
  }

  .hfnd-rse .box .in-cnt {
    padding: 18px;
  }

  footer .top-foot {
    flex-direction: column;
    gap: 30px;
  }

  footer .btm-foot .inbtm-ft {
    flex-direction: column;
    gap: 10px;
    text-align: center;
  }
  .hfnd-rse .hfnd-rse-flex {
    display: grid;
    gap: 20px;
    grid-template-columns: 1fr;
  }
  .hfnd-rse.all-dntn {
    padding-top: 65px;
    padding-bottom: 65px;
  }
  footer .btm-foot p {
    max-width: 100%;
  }
  .privacy-sec .content-box {
    gap: 25px;
  }
  .who-sec .content-box {
    flex-direction: column;
    padding: 20px;
  }
  .hero-bner.dnt-banner .frm-box .prce-btns {
    flex-wrap: wrap;
  }
  .review_filter {
    flex-direction: column;
    align-items: start;
    gap: 20px;
    margin: 30px 0;
  }
  .Top_Donor {
    flex-direction: column;
    align-items: center;
    gap: 20px;
    margin: 30px 0;
  }
  .gall_inn-img {
    grid-template-columns: 1fr;
  }
  .review_outer {
    padding-bottom: 70px;
  }
  .donate-d-text {
    padding: 60px 0;
  }
  .doner_name-outer p {
    font-size: 16px;
  }
    /* ak(17/3) */
  .signup-form-cont.cloction-sec .cstm-grid {
    gap: 16px;
  }

  .signup-form-cont.cloction-sec .btn {
    margin-top: 24px;
  }

  p {
    font-size: 16px;
    line-height: 1.2;
  }
  .signup-form-cont.cloction-sec .cstm-grid .box.form-check label,
.signup-form-cont.cloction-sec .cstm-grid .box.form-check a {
  font-size: 13px;
}
}

/* ================= 575px ================= */
@media (max-width: 575px) {
  .size-44 {
    font-size: 24px;
  }
  .size-24 {
    font-size: 17px;
  }
  .size-22 {
    font-size: 15px;
  }
  .size-20 {
    font-size: 14px;
  }
  .size-16 {
    font-size: 13px;
  }
  .size-62 {
    font-size: 28px;
  }

  .size-36 {
    font-size: 20px;
  }
  .pt-130 {
    padding-top: 60px;
  }
  .pb-130 {
    padding-bottom: 60px;
  }
  .pb-100 {
    padding-bottom: 50px;
  }
  .pt-110 {
    padding-top: 55px;
  }
  .pb-110 {
    padding-bottom: 55px;
  }
  .pb-120 {
    padding-bottom: 60px;
  }

  .mt-35 {
    margin-top: 22px;
  }

  .hfnd-rse .box .in-cnt {
    padding: 16px;
  }

  footer {
    padding-top: 60px;
  }

  footer .top-foot li {
    font-size: 16px;
  }

  footer .fot-fundrais .box img {
    max-width: 50px;
    max-height: 50px;
  }
  .hfnd-rse.all-dntn {
    padding-top: 55px;
    padding-bottom: 55px;
  }
  footer .top-foot li::before {
    height: 4px;
    width: 4px;
    left: -7px;
    top: 8px;
    display: none;
  }
  .cloction-sec {
    padding: 35px 25px;
  }
  .cloction-sec .loc-form {
    padding: 25px;
  }
  .recent_donation {
    flex-direction: column;
  }
  .top_donors_inner {
    padding: 10px;
  }
  /* ak(17/3) */
  .signup-form-cont.cloction-sec .cstm-grid {
    gap: 12px;
  }

  .cloction-sec .cstm-grid .box {
    grid-column: 1 / 3;
  }

  .signup-para {
    font-size: 14px;
    margin-bottom: 20px;
  }

  .login-cont p,
  .login-cont p a.inner-link {
    font-size: 13px;
  }

  .login-cont {
    margin-top: 12px;
  }
}
